# Generated by Django 3.2.1 on 2021-05-15 20:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0020_alter_post_short_text'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='post_rating',
            field=models.FloatField(default=1),
        ),
    ]
